Upload a source map
- Base URL
-
https://{kibana_url}
- POST /api/apm/sourcemaps
- POST /s/{space_id}/api/apm/sourcemaps
Upload a source map for a specific service and version. You must have all Kibana privileges for the APM and User Experience feature.
The maximum payload size is 1mb. If you attempt to upload a source map that exceeds the maximum payload size, you will get a 413 error. Before uploading source maps that exceed this default, change the maximum payload size allowed by Kibana with the server.maxPayload variable.
Responses
Bad Request response
Unauthorized response
Forbidden response
Internal Server Error response